Name: libecpg
Description: PostgreSQL libecpg library
Url: http://www.postgresql.org/
Version: 9.4.0
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I/usr/postgres/9.4-pgdg/include
Libs: -L/usr/postgres/9.4-pgdg/lib -lecpg
Libs.private: -L/export/home/tmp/pg_build/proto-32/usr/lib -L/usr/lib -L/usr/sfw/lib -lm -lpthread -lpthread
